{% extends 'index.html' %}
{% load static %}

{% block content %}
    <form method="post" enctype="multipart/form-data">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit" class="btn">Upload</button>
    </form>

    {% if mask_faces %}
        <h3>Successfully uploaded : {{mask_faces.caption}}</h3>
        <img src="{{ mask_faces.image.url}}" alt="connect" style="max-height:300px">
    {% endif %}

    {% block script %}
        <script type="text/javascript" src="{% static 'app.js' %}"></script>
    {% endblock script %}

{% endblock content %}